----------------------------------------REFRACTIONS-----------------------------------------------------
[REFRACTING_HEADLIGHT_0]
SURFACE = EXT_TL_DRL_glass
INSIDE = EXT_TL_main_housings

ABSORPTION = 0.081
AMBIENT_MULT = 0.75
BASE_EMISSIVE_K = 0.17
BOUNCED_BACK_MULT = 0.5
BULB_BLUR_K = 1.7
BULB_REFLECTION_K = 0.32
CUSTOM_BULB_0 = 0.809000,0.309000,0.338000,0.058000
CUSTOM_BULB_1 = 0.191000,0.294000,0.250000,0.072000
CUSTOM_BULB_2 = 0.676000,0.441000,0.000000,0.000000
CUSTOM_BULB_3 = 0.000000,0.500000,0.000000,0.000000
DIFFUSE_MAP_FILTER_MULT = 10
DIFFUSE_MAP_MULT = 0
DIRECTION = 0.023370,-0.132330,0.990930
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 0.1
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 0.45
GLASS_COLOR = 0.419487, 0.0275506, 0.0336857
GLASS_EMISSIVE_MULT = 0.5
GLASS_EXTRA_THICKNESS = 0
INNER_SPECULAR = 0.8
INNER_SPECULAR_EXP = 356
IOR = 2.5
IOR_FLYOUT_FLAT = 0
LOD_BIAS = -0.2
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 0
MIRROR_DIR = 1.000080,-0.000005,0.000003
MIRROR_POS = 0.000800,0.374659,0.716675
NM_SHARE_EXT = 0.49
NM_SHARE_INT = 0
ORIGIN = 0.566702,0.511142,-2.443359
RADIUS = 0.2189
REFLECTIVENESS_DIFFUSE_MULT = 5.1
REFLECTIVENESS_MULT = 1.8
REFLECTIVE_GAMMA = 0.8
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 0

[REFRACTING_HEADLIGHT_1]
SURFACE = EXT_TL_brake_glass
INSIDE = EXT_TL_main_housings

ABSORPTION = 0.004
AMBIENT_MULT = 0.75
BASE_EMISSIVE_K = 0.03
BOUNCED_BACK_MULT = 0.5
BULB_BLUR_K = 1.7
BULB_REFLECTION_K = 0.31
CUSTOM_BULB_0 = 0.500000,0.412000,0.485000,0.232000
CUSTOM_BULB_1 = 0.191000,0.294000,0.000000,0.000000
CUSTOM_BULB_2 = 0.676000,0.441000,0.000000,0.000000
CUSTOM_BULB_3 = 0.500000,0.500000,0.000000,0.000000
DIFFUSE_MAP_FILTER_MULT = 10
DIFFUSE_MAP_MULT = 0
DIRECTION = -0.132144,-0.131898,0.982416
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 0.34
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 0.15
GLASS_COLOR = 0.419487, 0.0275506, 0.0336857
GLASS_EMISSIVE_MULT = 0.5
GLASS_EXTRA_THICKNESS = 0
INNER_SPECULAR = 0.8
INNER_SPECULAR_EXP = 300
IOR = 2.5
IOR_FLYOUT_FLAT = 0
LOD_BIAS = -0.3
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 0
MIRROR_DIR = 1.000099,-0.000005,0.000012
MIRROR_POS = 0.000721,0.374702,0.713150
NM_SHARE_EXT = 0.5
NM_SHARE_INT = 0
ORIGIN = 0.504467,0.511305,-2.443932
RADIUS = 0.149
REFLECTIVENESS_DIFFUSE_MULT = 5.1
REFLECTIVENESS_MULT = 1.8
REFLECTIVE_GAMMA = 0.8
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 0

[REFRACTING_HEADLIGHT_2]
SURFACE = EXT_TL_reverse_glass
INSIDE = EXT_TL_main_housings, EXT_TL_reverse_bulbs

ABSORPTION = 0
AMBIENT_MULT = 0.75
BASE_EMISSIVE_K = 0.29
BOUNCED_BACK_MULT = 0.5
BULB_BLUR_K = 1.7
BULB_REFLECTION_K = 0.32
CUSTOM_BULB_0 = 0.471000,0.368000,0.074000,0.072000
CUSTOM_BULB_1 = 0.191000,0.294000,0.015000,0.014000
CUSTOM_BULB_2 = 0.794000,0.441000,0.000000,0.000000
CUSTOM_BULB_3 = 0.500000,0.500000,0.000000,0.000000
DIFFUSE_MAP_FILTER_MULT = 10
DIFFUSE_MAP_MULT = 0
DIRECTION = 0.023360,-0.132347,0.990940
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 0.48
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 0.2
GLASS_COLOR = 0.97167, 0.936447, 0.767766
GLASS_EMISSIVE_MULT = 0.5
GLASS_EXTRA_THICKNESS = 0
INNER_SPECULAR = 0.8
INNER_SPECULAR_EXP = 300
IOR = 2.05
IOR_FLYOUT_FLAT = 0
LOD_BIAS = -0.2
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 0
MIRROR_DIR = 1.000146,-0.000005,0.000020
MIRROR_POS = -0.000336,0.374708,0.706528
NM_SHARE_EXT = 0.1
NM_SHARE_INT = 0.52
ORIGIN = 0.302330,0.540689,-2.444893
RADIUS = 0.0872
REFLECTIVENESS_DIFFUSE_MULT = 5.1
REFLECTIVENESS_MULT = 1.8
REFLECTIVE_GAMMA = 0.9
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 0

[REFRACTING_HEADLIGHT_3]
SURFACE = EXT_LTL_leftturn_glass
INSIDE = EXT_LTL_leftturn_housing

ABSORPTION = 0.01
AMBIENT_MULT = 0.75
BASE_EMISSIVE_K = 0.02
BOUNCED_BACK_MULT = 0.5
BULB_BLUR_K = 1.7
BULB_REFLECTION_K = 0.32
CUSTOM_BULB_0 = 0.471000,0.500000,0.544000,0.348000
CUSTOM_BULB_1 = 0.191000,0.294000,0.000000,0.000000
CUSTOM_BULB_2 = 0.794000,0.441000,0.000000,0.000000
CUSTOM_BULB_3 = 0.500000,0.500000,0.000000,0.000000
DIFFUSE_MAP_FILTER_MULT = 10
DIFFUSE_MAP_MULT = 0
DIRECTION = -0.542755,-0.054093,0.838147
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 0.26
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 0.2
GLASS_COLOR = 1, 0.471679, 0
GLASS_EMISSIVE_MULT = 0.5
GLASS_EXTRA_THICKNESS = 0
INNER_SPECULAR = 0.8
INNER_SPECULAR_EXP = 300
IOR = 2.5
IOR_FLYOUT_FLAT = 0
LOD_BIAS = -0.2
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 0
MIRROR_DIR = 1.000037,-0.000005,0.000043
MIRROR_POS = 0.000710,0.374625,0.704178
NM_SHARE_EXT = 1
NM_SHARE_INT = 0
ORIGIN = 0.785694,0.549781,-2.445946
RADIUS = 0.0997001
REFLECTIVENESS_DIFFUSE_MULT = 5.1
REFLECTIVENESS_MULT = 1.8
REFLECTIVE_GAMMA = 1
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 0


[REFRACTING_HEADLIGHT_4]
SURFACE = EXT_RTL_rightturn_glass
INSIDE = EXT_RTL_rightturn_housing

ABSORPTION = 0.01
AMBIENT_MULT = 0.75
BASE_EMISSIVE_K = 0.02
BOUNCED_BACK_MULT = 0.5
BULB_BLUR_K = 1.7
BULB_REFLECTION_K = 0.32
CUSTOM_BULB_0 = 0.500000,0.485000,0.632000,0.391000
CUSTOM_BULB_1 = 0.191000,0.294000,0.000000,0.000000
CUSTOM_BULB_2 = 0.794000,0.441000,0.000000,0.000000
CUSTOM_BULB_3 = 0.500000,0.500000,0.000000,0.000000
DIFFUSE_MAP_FILTER_MULT = 10
DIFFUSE_MAP_MULT = 0
DIRECTION = 0.424900,-0.132255,0.895527
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 0.26
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 0.2
GLASS_COLOR = 1, 0.471679, 0
GLASS_EMISSIVE_MULT = 0.5
GLASS_EXTRA_THICKNESS = 0
INNER_SPECULAR = 0.8
INNER_SPECULAR_EXP = 300
IOR = 2.5
IOR_FLYOUT_FLAT = 0
LOD_BIAS = -0.2
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 0
MIRROR_DIR = 1.000021,-0.000005,0.000013
MIRROR_POS = -1.780804,0.378578,0.710968
NM_SHARE_EXT = 1
NM_SHARE_INT = 0
ORIGIN = -0.763958,0.543063,-2.443573
RADIUS = 0.1016
REFLECTIVENESS_DIFFUSE_MULT = 5.1
REFLECTIVENESS_MULT = 1.8
REFLECTIVE_GAMMA = 1
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 0

[REFRACTING_HEADLIGHT_5]
SURFACE = EXT_FL_lowbeam_glass
INSIDE = EXT_FL_lowbeam_housing, EXT_FL_projector_glass_SUB1, EXT_FL_projector_housing, EXT_FL_projector_glass_SUB0, EXT_FL_lowbeamhousing_ridges

ABSORPTION = 0
AMBIENT_MULT = 0.8
BASE_EMISSIVE_K = 0.03
BOUNCED_BACK_MULT = 1
BULB_BLUR_K = 1.7
BULB_REFLECTION_K = 0.32
CUSTOM_BULB_0 = 0.515000,0.588000,0.118000,0.116000
CUSTOM_BULB_1 = 0.088000,0.500000,0.000000,0.000000
CUSTOM_BULB_2 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_3 = 0.500000,0.500000,0.000000,0.000000
DIFFUSE_MAP_FILTER_MULT = 8.32
DIFFUSE_MAP_MULT = 0
DIRECTION = 0.009840,-0.080140,-0.996735
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 0.13
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 1000
F0 = 0.35
GLASS_COLOR = 1, 1, 1
GLASS_EMISSIVE_MULT = 0.7
GLASS_EXTRA_THICKNESS = 0
INNER_SPECULAR = 11
INNER_SPECULAR_EXP = 510
IOR = 2.5
IOR_FLYOUT_FLAT = 0
LOD_BIAS = -0.7
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 0
MIRROR_DIR = 1.000019,-0.000002,0.000003
MIRROR_POS = -0.002885,0.370795,0.791237
NM_SHARE_EXT = 0
NM_SHARE_INT = 1
ORIGIN = 0.560711,0.440992,2.308571
RADIUS = 0.1605
REFLECTIVENESS_DIFFUSE_MULT = 70.2
REFLECTIVENESS_MULT = 0.8
REFLECTIVE_GAMMA = 0.3
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0.8
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 0


[REFRACTING_HEADLIGHT_6]
SURFACE = EXT_FL_highbeam_glass
INSIDE = EXT_FL_highbeam_housing, EXT_FL_highbeam_bulbs

ABSORPTION = 0.008
AMBIENT_MULT = 0.8
BASE_EMISSIVE_K = 0.04
BOUNCED_BACK_MULT = 1
BULB_BLUR_K = 1.7
BULB_REFLECTION_K = 0.32
CUSTOM_BULB_0 = 0.471000,0.441000,0.059000,0.058000
CUSTOM_BULB_1 = 0.088000,0.500000,0.000000,0.000000
CUSTOM_BULB_2 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_3 = 0.500000,0.500000,0.000000,0.000000
DIFFUSE_MAP_FILTER_MULT = 8.32
DIFFUSE_MAP_MULT = 0
DIRECTION = 0.009840,0.094170,-0.995508
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 0.34
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 0.3
GLASS_COLOR = 1, 1, 1
GLASS_EMISSIVE_MULT = 0.7
GLASS_EXTRA_THICKNESS = 0
INNER_SPECULAR = 9.9
INNER_SPECULAR_EXP = 403
IOR = 1.8
IOR_FLYOUT_FLAT = 0
LOD_BIAS = -0.2
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 0
MIRROR_DIR = 1.000018,-0.000002,0.000002
MIRROR_POS = 0.002701,0.370879,0.816154
NM_SHARE_EXT = 0
NM_SHARE_INT = 1
ORIGIN = 0.363266,0.431617,2.319893
RADIUS = 0.0788
REFLECTIVENESS_DIFFUSE_MULT = 70.2
REFLECTIVENESS_MULT = 1.2
REFLECTIVE_GAMMA = 0.3
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0.19
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 0

[REFRACTING_HEADLIGHT_7]
SURFACE = EXT_FL_fogs_glass
INSIDE = EXT_FL_fog_housings, EXT_FL_fog_bulbs

ABSORPTION = 0
AMBIENT_MULT = 0.77
BASE_EMISSIVE_K = 0.02
BOUNCED_BACK_MULT = 0.53
BULB_BLUR_K = 1.7
BULB_REFLECTION_K = 0.32
CUSTOM_BULB_0 = 0.441000,0.353000,0.059000,0.058000
CUSTOM_BULB_1 = 0.088000,0.500000,0.000000,0.000000
CUSTOM_BULB_2 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_3 = 0.500000,0.500000,0.000000,0.000000
DIFFUSE_MAP_FILTER_MULT = 8.32
DIFFUSE_MAP_MULT = 0
DIRECTION = -0.380266,0.093398,-0.920149
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 0.85
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 0.4
GLASS_COLOR = 1, 1, 1
GLASS_EMISSIVE_MULT = 0.7
GLASS_EXTRA_THICKNESS = 0
INNER_SPECULAR = 9.9
INNER_SPECULAR_EXP = 180
IOR = 2.5
IOR_FLYOUT_FLAT = 0
LOD_BIAS = -0.2
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 0
MIRROR_DIR = 1.000033,-0.000002,0.000003
MIRROR_POS = -0.003480,0.370792,0.813347
NM_SHARE_EXT = 0
NM_SHARE_INT = 0.76
ORIGIN = 0.819801,0.160134,2.313599
RADIUS = 0.0788
REFLECTIVENESS_DIFFUSE_MULT = 43.6
REFLECTIVENESS_MULT = 1.2
REFLECTIVE_GAMMA = 0.8
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0.4
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 0

[REFRACTING_HEADLIGHT_8]
SURFACE = EXT_FL_leftturn_glass
INSIDE = EXT_FL_leftturn_housing, EXT_FL_leftturn_bulb

ABSORPTION = 0.01
AMBIENT_MULT = 0.77
BASE_EMISSIVE_K = 0.05
BOUNCED_BACK_MULT = 0.53
BULB_BLUR_K = 1.7
BULB_REFLECTION_K = 0.32
CUSTOM_BULB_0 = 0.368000,0.529000,0.044000,0.043000
CUSTOM_BULB_1 = 0.088000,0.500000,0.000000,0.000000
CUSTOM_BULB_2 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_3 = 0.500000,0.500000,0.000000,0.000000
DIFFUSE_MAP_FILTER_MULT = 8.32
DIFFUSE_MAP_MULT = 0
DIRECTION = -0.489661,0.092855,-0.866955
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 1.14
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 0.2
GLASS_COLOR = 1, 1, 1
GLASS_EMISSIVE_MULT = 0.7
GLASS_EXTRA_THICKNESS = 0
INNER_SPECULAR = 9.9
INNER_SPECULAR_EXP = 180
IOR = 2.5
IOR_FLYOUT_FLAT = 0
LOD_BIAS = -0.2
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 0
MIRROR_DIR = 1.000034,-0.000002,0.000003
MIRROR_POS = -0.003379,0.370725,0.836830
NM_SHARE_EXT = 0
NM_SHARE_INT = 1
ORIGIN = 0.807897,0.423893,2.096031
RADIUS = 0.119
REFLECTIVENESS_DIFFUSE_MULT = 70.2
REFLECTIVENESS_MULT = 1.2
REFLECTIVE_GAMMA = 0.3
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0.8
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 0

[REFRACTING_HEADLIGHT_9]
SURFACE = EXT_FL_rightturn_glass
INSIDE = EXT_FL_rightturn_housing, EXT_FL_rightturn_bulb

ABSORPTION = 0.01
AMBIENT_MULT = 0.77
BASE_EMISSIVE_K = 0.05
BOUNCED_BACK_MULT = 0.53
BULB_BLUR_K = 1.7
BULB_REFLECTION_K = 0.32
CUSTOM_BULB_0 = 0.588000,0.426000,0.044000,0.043000
CUSTOM_BULB_1 = 0.088000,0.500000,0.000000,0.000000
CUSTOM_BULB_2 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_3 = 0.500000,0.500000,0.000000,0.000000
DIFFUSE_MAP_FILTER_MULT = 8.32
DIFFUSE_MAP_MULT = 0
DIRECTION = 0.414337,0.093271,-0.905332
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 1.14
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 0.2
GLASS_COLOR = 1, 1, 1
GLASS_EMISSIVE_MULT = 0.7
GLASS_EXTRA_THICKNESS = 0
INNER_SPECULAR = 9.9
INNER_SPECULAR_EXP = 180
IOR = 2.5
IOR_FLYOUT_FLAT = 0
LOD_BIAS = -0.2
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 0
MIRROR_DIR = 1.000042,-0.000002,0.000003
MIRROR_POS = -0.870331,0.370656,0.868385
NM_SHARE_EXT = 0
NM_SHARE_INT = 1
ORIGIN = -0.808472,0.447782,2.123154
RADIUS = 0.119
REFLECTIVENESS_DIFFUSE_MULT = 70.2
REFLECTIVENESS_MULT = 1.2
REFLECTIVE_GAMMA = 0.3
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0.8
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 0

[REFRACTING_HEADLIGHT_10]
SURFACE = EXT_L_sidemarker_glass
INSIDE = EXT_L_sidemarker_housing, EXT_L_sidemarker_bulb

ABSORPTION = 0.005
AMBIENT_MULT = 0.77
BASE_EMISSIVE_K = 0.02
BOUNCED_BACK_MULT = 0.53
BULB_BLUR_K = 1.7
BULB_REFLECTION_K = 0.32
CUSTOM_BULB_0 = 0.412000,0.632000,0.029000,0.029000
CUSTOM_BULB_1 = 0.088000,0.500000,0.000000,0.000000
CUSTOM_BULB_2 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_3 = 0.500000,0.500000,0.000000,0.000000
DIFFUSE_MAP_FILTER_MULT = 8.32
DIFFUSE_MAP_MULT = 0
DIRECTION = -0.985343,0.085513,-0.147579
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 16.06
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 0.4
GLASS_COLOR = 0.915732, 0.397907, 0
GLASS_EMISSIVE_MULT = 0.7
GLASS_EXTRA_THICKNESS = 0
INNER_SPECULAR = 9.2
INNER_SPECULAR_EXP = 308
IOR = 2.15
IOR_FLYOUT_FLAT = 0
LOD_BIAS = -0.2
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 0
MIRROR_DIR = 1.000186,-0.000002,0.000003
MIRROR_POS = 0.686091,0.367241,1.201210
NM_SHARE_EXT = 0
NM_SHARE_INT = 0.66
ORIGIN = 0.962776,0.335653,1.763710
RADIUS = 0.0788
REFLECTIVENESS_DIFFUSE_MULT = 42.5
REFLECTIVENESS_MULT = 6.5
REFLECTIVE_GAMMA = 0.8
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0.25
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 0
USE_NORMAL_ALPHA = 0

[REFRACTING_HEADLIGHT_10]
SURFACE = EXT_L_sidemarker_glass
INSIDE = EXT_L_sidemarker_housing, EXT_L_sidemarker_bulb

ABSORPTION = 0.005
AMBIENT_MULT = 0.77
BASE_EMISSIVE_K = 0.02
BOUNCED_BACK_MULT = 0.53
BULB_BLUR_K = 1.7
BULB_REFLECTION_K = 0.32
CUSTOM_BULB_0 = 0.412000,0.632000,0.029000,0.029000
CUSTOM_BULB_1 = 0.088000,0.500000,0.000000,0.000000
CUSTOM_BULB_2 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_3 = 0.500000,0.500000,0.000000,0.000000
DIFFUSE_MAP_FILTER_MULT = 8.32
DIFFUSE_MAP_MULT = 0
DIRECTION = -0.985410,0.085514,-0.147593
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 16.06
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 0.4
GLASS_COLOR = 0.915732, 0.397907, 0
GLASS_EMISSIVE_MULT = 0.7
GLASS_EXTRA_THICKNESS = 0
INNER_SPECULAR = 9.2
INNER_SPECULAR_EXP = 308
IOR = 2.15
IOR_FLYOUT_FLAT = 0
LOD_BIAS = -0.2
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 0
MIRROR_DIR = 1.000098,-0.000002,0.000002
MIRROR_POS = 0.686163,0.367163,1.211761
NM_SHARE_EXT = 0
NM_SHARE_INT = 0.67
ORIGIN = 0.962947,0.331797,1.772408
RADIUS = 0.0788
REFLECTIVENESS_DIFFUSE_MULT = 42.5
REFLECTIVENESS_MULT = 6.5
REFLECTIVE_GAMMA = 0.8
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0.25
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 0
USE_NORMAL_ALPHA = 0

[REFRACTING_HEADLIGHT_11]
SURFACE = EXT_R_sidemarker_glass
INSIDE = EXT_R_sidemarker_housing, EXT_R_sidemarker_bulb

ABSORPTION = 0.005
AMBIENT_MULT = 0.77
BASE_EMISSIVE_K = 0.02
BOUNCED_BACK_MULT = 0.53
BULB_BLUR_K = 1.7
BULB_REFLECTION_K = 0.32
CUSTOM_BULB_0 = 0.559000,0.574000,0.029000,0.029000
CUSTOM_BULB_1 = 0.088000,0.500000,0.000000,0.000000
CUSTOM_BULB_2 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_3 = 0.500000,0.500000,0.000000,0.000000
DIFFUSE_MAP_FILTER_MULT = 8.32
DIFFUSE_MAP_MULT = 0
DIRECTION = 0.933830,0.087588,-0.346997
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 16.06
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 0.4
GLASS_COLOR = 0.915732, 0.397907, 0
GLASS_EMISSIVE_MULT = 0.7
GLASS_EXTRA_THICKNESS = 0
INNER_SPECULAR = 9.2
INNER_SPECULAR_EXP = 308
IOR = 2.15
IOR_FLYOUT_FLAT = 0
LOD_BIAS = -0.2
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 0
MIRROR_DIR = 0.156543,-0.010115,0.987770
MIRROR_POS = -1.600705,0.363040,1.199814
NM_SHARE_EXT = 0
NM_SHARE_INT = 0.67
ORIGIN = -1.051366,0.381401,1.812424
RADIUS = 0.0788
REFLECTIVENESS_DIFFUSE_MULT = 42.5
REFLECTIVENESS_MULT = 6.5
REFLECTIVE_GAMMA = 0.8
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0.25
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 0
USE_NORMAL_ALPHA = 0